<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CV</title>
</head>
<body>
<img src="../images/goodPhoto.jpg" alt="photo de profil">
<h1>Ghita Aimarah</h1>
<p>
    1234 rue Laval <br>
    Laval QC H1A 1B2 <br>
    (514)465-0917 <br>
    <a href="mailto:aimarah.ghita@courrier.uqam.ca">Email</a>
</p>
<section>
    <h2>Objectif de carrière 1</h2>
    <p>Cybersécurité</p>
</section>
<hr>
<section>
    <h2>Objectif de carrière 2</h2>
    <p>Développement web</p>
</section>
<hr>
<section>
    <h2>Objectif de carrière 3</h2>
    <p>Intelligence artificielle</p>
</section>
<hr>
<section>
    <h2>Technologies maitrisées</h2>
    <ul>
        <li>Java</li>
        <li>Python</li>
        <li>HTML</li>
    </ul>
</section>
<section>
    <h2>Expériences professionnelles</h2>
    <table>
        <thead>
        <tr>
            <th>Entreprise</th>
            <th>Emplois</th>
            <th>Responsabilités</th>
            <th>Année</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>Compagnie A</td>
            <td>stage 1</td>
            <td><ol>
                <li>Écrire des tests</li>
                <li>Compléter des rapports</li>
            </ol></td>
            <td>2018</td>
        </tr>
        <tr>
            <td>Compagnie B</td>
            <td>stage 2</td>
            <td><ol>
                <li>Développement front-end</li>
                <li>Développement back-end</li>
                <li>Compléter des rapports</li>
            </ol></td>
            <td>2019</td>
        </tr>
        <tr>
            <td>Compagnie C</td>
            <td>Stage 3</td>
            <td><ol>
                <li>Gérer la base de données</li>
                <li>Encrypter des données</li>
                <li>Compléter des rapports</li>
                <li>Corriger des bugs</li>
            </ol></td>
            <td>2020</td>
        </tr>
        </tbody>
    </table>
</section>
</body>
</html>